Support » Plugin: MobilePress » Please make it Firefox OS compatible

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hint:
    You may use MobileDetect [0], wich is working fine detecting Firefox OS and lots of other mobile devices.

    [0] http://mobiledetect.net/

    Weird, it my page http://www.skatox.com is working with firefox with the latest version.

    You just need to edit mobilepress/classes/check.php and add Mobile to the list of user agents.

    I’m not talking about Firefox, but Firefox OS.

    And I know that this can be done by modifying check.php. What I’m asking for is the MobilePress plugin (and other similar plugins) being compatible from the SVN so all of we (not just a single person) can use it being Firefox OS compatible, but I have no response of the developers at all. :/

    BTW, this is the second time I’m asking for it.
    Do you know how/where can I contribute directly to the SVN? I know I can svn-co, but I’m talking about uploading my modifications to wordpress plugins’ SVN.

    Thanks!

    I was talking about Firefox OS too. But i can’t reach the developer too. I want to patch the plugin too.

    I just talked to the developer, he’s going to update the plugin to add support for Firefox OS and multiple devices.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Please make it Firefox OS compatible’ is closed to new replies.